/* Templates by U of U Media Solutions (contact-us@media.utah.edu) */



* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	background: #666 url(../images/interface/menu/page-bg.gif) repeat;
	font: 100.01% Arial, Helvetica, "Trebuchet MS", Verdana, sans-serif;
}
h1 {
	padding: 0 0 0.5em 0;
}
h2, h3 {
	padding: 0.5em 0 0.2em 0;
}
h4, h5, h6 {
	padding: 0.5em 0 0 0;
}
h1 {
	font-size: 135%;
	color: #666;
	letter-spacing: .02em;
}
h2 {
	font-size: 110%;
	color: #900;
}
h3 {
	font-size: 90%;
	color: #333;
	text-transform: uppercase;
	letter-spacing: .02em;
	margin-bottom: 10px;
	border-bottom: 2px #ccc solid;
}
h4 {
	font-size: 90%;
	color: #333;
	margin-bottom:.5em;
}
h5 {
	font-size: 90%;
	color: #8F5917;
}
h6 {
	font-size: 80%;
	color: #333;
}
p, dd, dt {
	font-size: 90%;
	color: #333;
	margin: 0.2em 0 0.8em 0;
}
strong {
	font-weight: bold;
	color:inherit;
}
em {
	font-style: italic;
}
/* --- default links styles --*/



a:link {
	color: #8f5917;
	text-decoration: underline;
}
a:visited {
	color: #666;
	text-decoration: underline;
}
a:focus, a:hover, a:active {
	color: #600;
	text-decoration: none;
}

hr {
	border: 0;
	color: #999;
	background-color:#999;
	height: 2px;
	width: 100%;
	margin: .5em 0 1em 0;
	text-align: left;
}
/* definition lists */

dt {
	font-weight:bold;
	margin-bottom:0;
}
dd {
	margin-left:1em;
}
/* --- layout Wrapper styles --- */

#wrapper {
	width:928px;
	margin: 0 auto;
	background: #fff url(../images/interface/menu/menu_bg.gif) repeat-y left top; /* navigation background */
	overflow:hidden;
}
#innerwrapper {
	position:relative;
	width:100%;
}
/*-------------------------------------------------*/

/*-------------- HEADER STYLES --------------------*/



#header {
	position: relative;
	width:100%;
	border-top: #333 10px solid;
	background: #8f5917 url(../images/interface/header/bg.gif) top left no-repeat;
}
/* --- headerLeft styles (top left bar) --- */

#headerLeft {
	float: left;
	width: auto;
}
/* --- headerRight styles (top right bar) --- */

#headerRight {
	float: right;
	width: 20em;
}
#headerRight ul {
	float: right;
	list-style: none;
	font-size: 75%;
	padding-left: 2em;
	background: url(../images/interface/header/bar_corner.gif) no-repeat left bottom;
}
#headerRight ul li {
	display:block;
	float:left;
	color: #dac092;
	padding: 0 .6em .5em 0;
	background-color:#333;
}
#headerRight a:link, #headerRight a:visited {
	color: #fff;
	text-decoration: none;
	padding-left: .5em;
	border-left: #dac092 1px solid;
}
#headerRight li.first_item a:link, #headerRight li.first_item a:visited {
	border-left: none;
	padding-left: .5em;
}
#headerRight a:focus, #headerRight a:hover, #headerRight a:active {
	color: #dac092;
	background-color:#000;
	text-decoration: none;
}
/* --------- header search styles ---------- */

#search {
	float:right;
	width:15em;
	text-align: right;
	padding: .8em 1em 0 0;
}
#search form input {
	display:inline;
	margin-right: .2em;
}
#search form #qt {
	width:9em;
	height:1.4em;
	vertical-align:top;
}
#search form label {  	/* move label off screen */
	position:absolute;
	font-size: 1px;
	top: -100em;
}
/* --------- headerNavBar styles ------------ */

#headerNavBar {
	width: 100%;
	clear: both;
	text-align: center;
	height:17px;
	background: #990000;
	border-top: 5px #cc0000 solid;
}
#headerNavBar ul {
	width: 100%;
	list-style: none;
	font-size: 70%;
	text-transform: uppercase;
	font-weight: bold;
}
#headerNavBar ul li {
	display: inline;
	letter-spacing: 0.2em;
	margin: 0;
	padding: 0 2px 0 7px;
	border-left: #dac092 2px solid;
}
#headerNavBar li.first_item {
	border-left: none;
}
#headerNavBar a:link, #headerNavBar a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding: 4px 2px 4px 7px;
}
#headerNavBar a:focus, #headerNavBar a:hover {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	padding: 4px 2px 4px 7px;
}
#headerNavBar a:active {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding: 4px 2px 4px 7px;
}
/* ------------- END OF HEADER STYLES --------------*/

/*--------------------------------------------------*/





/*------------------------------------------------*/

/* -------------- CONTENT STYLES ---------------- */

#content {
	float:left;
	width:745px;
	margin:80px 0 1.5em 0;
}
#content a:focus, #content a:hover, #content a:active {
	/*background-color:#FFC;*/
}
/*reduce banner area */
#training_sub #content {
	margin-top:20px;
}
#teachers_booklist #content, #parents_booklist #content {  /* allow for larger banner image */
	margin-top:212px;
}
#content div {
	margin: 16px 24px;
}
#content ul, ol {
	font-size: 90%;
	list-style-position: outside;
	color: #333;
	margin: 8px 0 16px 4px;
}
#content ul ul {
	margin-left: 24px;
}
#content li {
	margin: 8px 32px;
}
/* -- publication list --*/

#content ul.pub_list {
	list-style:none;
}
#content ul.pub_list li {
	margin-left:1em;
}
#content table {
	width: 95%;
}
#content img {
	margin: 0 16px 2px 0;
	padding-bottom:8px;
}
#content img.getReader {
	margin-top: 2em;
}
/* 	CUSTOM CONTENT BANNER IMAGE */

#home #innerwrapper, #about #innerwrapper, #news #innerwrapper {
	background: url(../images/interface/banner/home.jpg) no-repeat 182px 0px;
} /*pixel position used to keep ie6 from shifting bg*/
#parents #innerwrapper {
	background: url(../images/interface/banner/parents.jpg) no-repeat right top;
}
#teachers #innerwrapper {
	background: url(../images/interface/banner/teachers.jpg) no-repeat right top;
}
#researchers #innerwrapper {
	background: url(../images/interface/banner/researchers.jpg) no-repeat right top;
}
#teachers_booklist #innerwrapper, #parents_booklist #innerwrapper {
	background: url(../images/interface/banner/booklist.jpg) no-repeat right top;
}

/* Training section banners */

.instruction #innerwrapper {
	background: url(../images/interface/banner/instruction.jpg) no-repeat right top;
}
.coaching #innerwrapper, .assessment #innerwrapper, .leadership #innerwrapper {
	background: url(../images/interface/banner/home.jpg) no-repeat right top;
}
#training_sub #innerwrapper {
	background: url(../images/interface/banner/shadow.jpg) no-repeat right top;
}
/*-----------------------------------------------*/

/* ---------- begin sideColumn1 styles --------- */

#sideColumn1 {
	float:left;
	width:182px;
	/*margin-left:-182px;*/

	background: url(../images/interface/menu/col1_top.jpg) no-repeat top right;
}
* html #sideColumn1 {
	position:relative; /*ie6 needs this to show background image. but without the filter, it breaks in dreamweaver display*/
}
#sideColumn1 #logo {
	position:relative;
	text-align:center;
	margin: 20px 0;
}
#navbox {
	position:relative;
	width:160px;
	margin: 90px 8px 0;
}
#navbox ul {
	height:1%;
	list-style: none;
	padding:4px 0;
}
#navbox ul li {
	display: inline;		/*Fix for IE excessive space between list items */
}
#navbox ul a {
	height:1%; 			    /*get ride of space between items in IE6 */
	display: block;
	font-size:.85em;
	letter-spacing:.075em;
	border-bottom: 1px solid #cc0000;
	padding: 6px 4px;
	text-decoration: none;
}
/* ------ Main Menu Items -----*/

#navbox a:link, #navbox a:visited {
	color:#FFF;
	font-weight:bold;
}
#navbox a:focus, #navbox a:hover, #navbox a:active {
	color: #fff;
	background-color: #620000;
}
/*------ Sub Menu Items -------*/

#navbox .subnav {
	list-style: none;
	padding:0;
	font-size:.85em;
	margin: 0 0 0 12px;
	display:none; /*default sub menus to hidden*/
}
#navbox .subnav a:link, #navbox .subnav a:visited {
	color:#fff;
	background-color:#7A0000;
}
#navbox .subnav a:focus, #navbox .subnav a:hover, #navbox .subnav a:active {
	color: #fff;
	background-color: #620000;
}
#navbox .subnav ul {
	padding:0;
	margin:0;
	background-image:none;
}
#navbox .subnav ul li {
	/*display: inline; 					 Fix for IE excessive space between list items */
	background-color: transparent; 		/* prevent IE from using hover color for link */
}
#navbox .subnav a {
	font-weight: bold;
	text-transform:none;
	text-decoration: none;
	border-bottom: none;
	padding: 5px;
}
#home .homelink {
	display:none;
}
/* show current sub menus */
#about div.about_menu, 
#news div.news_menu, 
#training div.training_menu,
#training_sub div.training_menu,
#teachers div.teachers_menu, 
#teachers_booklist div.teachers_menu, 
#parents div.parents_menu, 
#parents_booklist div.parents_menu, 
#researchers div.researchers_menu {
	display:block;
}
/* ---------- End sideColumn1 styles --------- */

/*---------------------------------------------*/





/*---------------------------------------------*/

/* ------------ FOOTER STYLES ---------------- */

#footer {
	clear: both;
	min-height: 30px;
	background-color:#333;
	text-align: center;
	margin: 0;
	padding: .2em 0;
}
#footer ul {
	list-style: none;
	margin: 0;
}
#footer p {
	margin: .5em 0 0 0;
	padding:0;
}
#footer li, #footer p {
	font-family: Arial, Helvetica, "Trebuchet MS", Verdana, sans-serif;
	color:#fff;
	font-size: .6em;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
#footer li {
	display: inline;
	padding: 0 .2em 0 .5em;
	border-left: #fff 1px solid;
}
#footer li.first_item {
	border-left: none;
}
#footer a:link, #footer a:visited {
	color:#fff;
	text-decoration: none;
}
#footer a:focus, #footer a:hover, #footer a:active {
	color:#dac092;
	text-decoration: none;
	background-color:#000;
}
/* ------------ END OF FOOTER STYLES----------*/

/*--------------------------------------------*/



/*--- class styles ---*/

div.clearfix {
	overflow:hidden;
	clear:both;
	height:1px;
}
.pixLeft {
	float: left;
	padding: 0 1em .5em 0;/*border: 1px solid #000;*/

	}
.pixRight {
	float: right;
	padding: 0 0 8px 16px;/*border: 1px solid #000;*/

	}
.pixCenter {
	text-align:center;
	margin: 5px 0 5px 5px;
}
.captions {
	font-family: Arial, Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 80%;
	margin: 20px 0;
	border-top: 2px #ccc solid;
}
.pullquote {
	font-family: Arial, Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 120%;
	line-height: 1.1em;
	font-weight: lighter;
	color: #999;
	padding: 5px 0;
	border-top: #999 1px solid;
	border-bottom: #999 1px solid;
}
/* -- data tables --*/

.dataTable {
	margin: 16px 0;
	border:1px solid #7e7e7e;
}
.dataTable caption {
	text-align:left;
	font-size: 90%;
	font-weight:bold;
	padding:.5em 0 .3em 0;
	color: #666;
}
.dataTable th {
	font-size: 90%;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: left;
	vertical-align:top;
	padding: .3em .5em;
	background-color: #87909D;
}
.dataTable td {
	font-size: 80%;
	color: #333;
	padding: .5em;
	text-align: left;
	vertical-align:top;
}
.dataTable tr.rowShade {
	background-color: #E6E6E6;
}
.dataTable strong {
	font-size:110%;
}
/* ---------- SKIP NAVIGATION LINK  -----------*/

/* show link when it gets focus */

#skip {
	position:relative;
	z-index:1;
	font-size:75%;
	background:#333;
}
#skip li {
	list-style:none;
	display:inline;
}
#skip a:link, #skip a:visited, #skip a:hover {
	position:absolute;
	top:-5em;
	color:#fff;
}
#skip a:focus, #skip a:active {
	position:static;
	margin-left:.5em;
}
